body {
    background: #111;
    background-image: url('../../../assets/images/background.min.jpg');
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}

body::before {
    position: fixed;
    top: 0px;
    bottom: 0px;
    right: 0px;
    left: 0px;
    background: rgba(0,0,0,0.7);
    content: '';
    display: block;
    z-index: -1
}

main {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    padding: 0% 7%;
}

main > section:first-child {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    flex: 1.5
}

main > section#submitAttendance {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 0px 30px 50px;
    gap: 10px;
    flex: 1
}
.modal {
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	background: rgba(0,0,0,0.8);
	z-index: 5;
	padding-top: 5%;
	display: none;
	-webkit-animation-name: animatetop;
	-webkit-animation-duration: 0.4s;
	animation-name: animatetop;
	animation-duration: 0.4s
  }
  
  /* Add Animation */
  @-webkit-keyframes animatetop {
	from {opacity:0} 
	to {opacity:1}
  }
  
  @keyframes animatetop {
	from {opacity:0}
	to {opacity:1}
  }


.modal > div {
	background: white;
    width: 30%;
    margin: auto;
    margin-top: 50px;
    overflow: hidden;
}

.modal > div > * {
	padding: 10%;
}

.modal a {
	display: block;
}

.modal p {
	font-size: 22px;
	line-height: 30px;
}

.v-enter-active,
.v-leave-active {
  transition: opacity 0.5s ease;
}

.v-enter-from,
.v-leave-to {
  opacity: 0;
}


@media only screen and (min-device-width: 0px) and (max-device-width: 700px) {
		
	.modal > div {
		width: 90%;
	}

}
#navigation {
    display: flex;
    flex-direction: row;
    align-items: center;
    padding: 30px 0px;
    margin: 0px -80px

}

#navigation .logo {
    background: white;
    padding: 10px;
    width: 59px;
    height: 59px;
    border-radius: 50%;
    text-align: center;
}

#navigation .logo img {
    width: 40px;
}

#navigation .links {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px;
    order: 2;
}

#navigation > * {
    flex: none;
    flex-grow: 0;
    margin: 0px 80px;
}

#navigation .links a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0px;
    padding-bottom: 5px;
    border-bottom: 1px solid #666
}

#navigation .icon {
    padding: 0px;
}

#navigation .icon img {
    width: 12px
}

#navigation .links .text {
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #FFFFFF;
}

#navigation .links a > * {
    padding: 0px 4px
}

#overview  {
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 60px 0px 0px;
    color: white

}

#overview .main_caption h1 {
    /* display: flex; */
    flex-direction: row;
    align-items: flex-start;
    padding: 0px 0px 20px;
    font-weight: 900;
    font-size: 28px;
    line-height: 35px;
    color: #FFFFFF;
}

#overview .main_caption a {
    font-weight: bold;
    border-bottom: 2px solid #2320DB;
    padding-bottom: 5px;
    display: none;
}

#overview .theme {
    padding: 20px 0px;
}

#overview .theme p {
    font-size: 25px;
}

#overview .theme h2 {
    font-size: 48px;
    margin: 10px 0px;
}

#overview .mandate {
    margin: 30px 0px;
}

#overview .mandate p {
    font-size: 25px;
    line-height: 28px;
    margin: 15px 0px;
}

#overview .author {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}

#overview .author a {
    color: #afaef3
}

#overview .highlights {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 0px 0px 6px;
    flex-flow: row wrap;
    margin-top: 25px;
    gap: 27px
}

#overview .highlights .each_highlight {
    font-family: 'Metropolis';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #FFFFFF;
    flex-grow: 1;
    flex: 1 0 40%;
    margin-bottom: 26px
}

#submitAttendance {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px 0px 0px  50px;
}


#submitAttendance .attendanceForm {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 30px 50px;
    margin: 0px 0px;
    background: white;
}

#submitAttendance button .button_line {
    height: 2px;
    width: 30px;
    background: #FFFFFF;
    margin: 0px 15px;
    display: inline-block;
}

#submitAttendance .fields {
    /* Auto layout */

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px -20px;
    flex-flow: row wrap;
    margin: 20px 0p;
    background: #FFFFFF
}

#submitAttendance .fields .each_field {
    margin-right: 5px;
    flex: 1 0 25%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 0px;
}

#submitAttendance label {
    font-weight: 500;
    font-size: 14px;
    line-height: 14px;
    color: #000000;
    margin-top: 20px;
}

#submitAttendance input {
    width: 35px;
    border: 0px;
    border-bottom: 2px solid #000;
    padding: 10px 0px 5px 0px;
    font-weight: 500;
    font-size: 24px;
}

#submitAttendance .date_field input {
    width: 160px;
    font-size: 16px;
}

#submitAttendance .title {
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

#submitAttendance .login_form {
    display: flex;
    margin: 20px 0px;
}

#submitAttendance .login_form > * {
    flex: 1
}

#submitAttendance .login_form > *:first-child {
    flex: 2;
    margin-right: 20px;
}

#submitAttendance .login_form input {
    width: 80%;
}

#submitAttendance .success {
    background: white;
    padding: 30px 50px;
}


#submitAttendance .success h3 {
    font-size: 24px;
    line-height: 24px;
}
/* Big tabs and below */
@media only screen and (max-width: 768px) {

    #navigation {
        margin: 0px;
    }

    main > section#submitAttendance {
        padding: 0px
    }

    #navigation > * {
        margin: 0px;
        margin-right: 30px
    }

    #overview {
        padding-top: 20px;
        padding-left: 10px;
    }

    main {
        display: block;
    }

    #overview .main_caption {
        font-size: 35px;
        line-height: 45px;
    }

    #submitAttendance .success {
        padding: 30px 25px
    }
}   
